body {font-family: Trebuchet MS, Tahoma, Arial; font-size: 14px; color: #3d3d3d; padding: 0px; margin: 0px; background-color: #ffffff; line-height: 18px;}

div, td, p, font, input, textarea {font-family: Trebuchet MS, Tahoma, Arial; font-size: 14px; color: #3d3d3d; line-height: 18px;}

img {border: none;}

a {font-family: Trebuchet MS, Tahoma, Arial; font-size: 14px; color: #3d3d3d; text-decoration: underline;}
a:hover {text-decoration: none;}

h1 {font-size: 22px; line-height: 22px; color: #3d3d3d; font-weight: normal; margin: 30px 0px 30px 0px; padding: 0px;}
h2 {font-size: 16px; line-height: 16px; color: #3d3d3d; font-weight: bold; margin: 20px 0px 20px 0px; padding: 0px;}
h3 {font-size: 14px; line-height: 14px; color: #3d3d3d; font-weight: bold; margin: 0px; padding: 0px;}
h4 {font-size: 14px; line-height: 14px; color: #3d3d3d; font-weight: bold; margin: 0px; padding: 0px; text-align: right;}

hr {background-color: #4a98ce; height: 3px; border: none; margin: 20px 0px 20px 0px;}

#body_left  {background: url("/image/top_left_back.gif") repeat-x scroll left top transparent;}
#body_right {background: url("/image/top_right_back.gif") repeat-x scroll left top transparent;}
#body_center {background: url("/image/content_back.gif") repeat-y scroll left top transparent;}

#content {background: url("/image/content_back.jpg") no-repeat scroll left top transparent; padding: 0px 40px 0px 40px;}

#content_home {background: url("/image/content_back.jpg") no-repeat scroll left top transparent; padding: 0px 40px 0px 40px;}
#content_home p {font-size: 16px;}
#content_home p a {font-size: 16px;}

#bottom_left  {background: url("/image/bottom_left_back.gif") repeat-x scroll left top transparent;}
#bottom_center {background: url("/image/bottom_center_back.gif") no-repeat scroll left top transparent; padding: 25px 205px 0px 0px; text-align: right; font-size: 11px; color: #ffffff;}
#bottom_center a {font-size: 11px; color: #ffffff; text-decoration: none;}
#bottom_center a:hover {text-decoration: underline;}

#enquiry td {padding: 0px 0px 10px 0px;}
.enq {width: 200px; border: 1px solid #aaadb2;}